prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

# sfidl=${prefix}/sfidl

Name: SFI
Description: Synthesis Fusion Kit Interface Library
Requires: glib-2.0 gthread-2.0 gobject-2.0
Version: 0.6.6
Libs: -L${libdir} -lsfi
Cflags: -I${includedir}
